Drupal Updates Released to Fix Highly Critical Bug – Here’s How to Install on Ubuntu

Drupal, a very popular content management system was recently updated to resolve a highly critical security vulnerability that impacted current and previous versions… It is a remote code execution vulnerability within multiple subsystems of Drupal 8.x, 7.x and 6… If you’re running websites powered by Drupal, you’re highly encourage to upgrade to the latest version (8.5.1) … Continue reading Drupal Updates Released to Fix Highly Critical Bug – Here’s How to Install on Ubuntu